#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_27 { display: block; position: relative; overflow: hidden; }
#imCellStyle_27 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_27 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_27_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_27_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_27_tab0 ul ul ul { list-style: circle; }
#imTextObject_27_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_27_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_27_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_27_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_27_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_tab0 .inline-block { display: inline-block; }
#imTextObject_27_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_27_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_27_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_27_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_27_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_27_tab0 img.fleft { margin-right: 15px; }
#imTextObject_27_tab0 img.fright { margin-left: 15px; }
#imTextObject_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_tab0 .imVt { vertical-align: top; }
#imTextObject_27_tab0 .imVc { vertical-align: middle; }
#imTextObject_27_tab0 .imVb { vertical-align: bottom; }
#imTextObject_27_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_27_tab0 .cf0 { color: #000000; }
#imTextObject_27_tab0 .cf1 { color: #000000; }
#imTextObject_27_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_27_tab0 .cf3 { color: #000000; }
#imTextObject_27_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_27_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_27_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_27_tab0 .cb1 { background-color: #000000; }
#imTextObject_27_tab0 .cb2 { background-color: transparent; }
#imTextObject_27_tab0 .cb3 { background-color: #000000; }
#imTextObject_27 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_3 > div { float: left; }
#imCell_102 { display: block; position: relative; overflow: hidden; }
#imCellStyle_102 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_102 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_4 > div { float: left; }
#imCell_103 { display: block; position: relative; overflow: hidden; }
#imCellStyle_103 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_103 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_103 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_103_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_103_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_103_tab0 ul ul ul { list-style: circle; }
#imTextObject_103_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_103_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_103_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_103_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_103_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_103_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_103_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_103_tab0 p { margin: 0; padding: 0; }
#imTextObject_103_tab0 .inline-block { display: inline-block; }
#imTextObject_103_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_103_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_103_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_103_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_103_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_103_tab0 img.fleft { margin-right: 15px; }
#imTextObject_103_tab0 img.fright { margin-left: 15px; }
#imTextObject_103_tab0 .imUl { text-decoration: underline; }
#imTextObject_103_tab0 .imVt { vertical-align: top; }
#imTextObject_103_tab0 .imVc { vertical-align: middle; }
#imTextObject_103_tab0 .imVb { vertical-align: bottom; }
#imTextObject_103_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_103_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_103_tab0 .cf0 { color: #000000; }
#imTextObject_103_tab0 .cf1 { color: #000000; }
#imTextObject_103_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_103_tab0 .cf3 { color: #000000; }
#imTextObject_103_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_103_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_103_tab0 .cb1 { background-color: #000000; }
#imTextObject_103_tab0 .cb2 { background-color: transparent; }
#imTextObject_103_tab0 .cb3 { background-color: #000000; }
#imTextObject_103 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_114 { display: block; position: relative; overflow: hidden; }
#imCellStyle_114 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_114 { position: absolute; top: 20px; bottom: 3px; background-color: transparent; }
#imGroup_7 > div { float: left; }
#imCell_113 { display: block; position: relative; overflow: hidden; }
#imCellStyle_113 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_113 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_115 { display: block; position: relative; overflow: hidden; }
#imCellStyle_115 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_115 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 8.25pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_115 { position: absolute; top: 15px; bottom: 5px; background-color: transparent; opacity: 0.2; filter: alpha(opacity = 20);}
#imCellStyleGraphicsC_115 { position: absolute; top: 66px; bottom: 66px; left: 83px; right: 83px; background: transparent url('../images/aspettocella_11_751fll81.png') repeat center center;}
#imCellStyleGraphicsB_115 { position: absolute; bottom: 0; left: 83px; right: 83px; height: 66px; background: transparent url('../images/aspettocella_11_b_1u2tze6n.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_115 { position: absolute; bottom: 0; left: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_bl_1u2tze6n.png') repeat left bottom;}
#imCellStyleGraphicsBR_115 { position: absolute; bottom: 0; right: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_br_1u2tze6n.png') repeat right bottom;}
#imCellStyleGraphicsL_115 { position: absolute; top: 66px; bottom: 66px; left: 0; width: 83px; background: transparent url('../images/aspettocella_11_l_751fll81.png') repeat-y left center;}
#imCellStyleGraphicsR_115 { position: absolute; top: 66px; bottom: 66px; right: 0; width: 83px; background: transparent url('../images/aspettocella_11_r_1u2tze6n.png') repeat-y right center;}
#imCellStyleGraphicsT_115 { position: absolute; top: 0; left: 83px; right: 83px; height: 66px; background: transparent url('../images/aspettocella_11_t_751fll81.png') repeat-x center top;}
#imCellStyleGraphicsTL_115 { position: absolute; top: 0; left: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_tl_751fll81.png') repeat left top;}
#imCellStyleGraphicsTR_115 { position: absolute; top: 0; right: 0; width: 83px; height: 66px; background: transparent url('../images/aspettocella_11_tr_751fll81.png') repeat right top;}
#imTextObject_115 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_115_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_115_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_115_tab0 ul ul ul { list-style: circle; }
#imTextObject_115_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_115_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_115_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_115_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_115_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_115_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_115_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_115_tab0 p { margin: 0; padding: 0; }
#imTextObject_115_tab0 .inline-block { display: inline-block; }
#imTextObject_115_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_115_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_115_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_115_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_115_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_115_tab0 img.fleft { margin-right: 15px; }
#imTextObject_115_tab0 img.fright { margin-left: 15px; }
#imTextObject_115_tab0 .imUl { text-decoration: underline; }
#imTextObject_115_tab0 .imVt { vertical-align: top; }
#imTextObject_115_tab0 .imVc { vertical-align: middle; }
#imTextObject_115_tab0 .imVb { vertical-align: bottom; }
#imTextObject_115_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_115_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_115_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_115_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_115 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_31 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #BC0000; z-index: 4;}
#imCellStyleGraphics_31 { position: absolute; top: 5px; bottom: 15px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10);}
#imCellStyleGraphicsC_31 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10_34915p1d.png') repeat center center;}
#imCellStyleGraphicsB_31 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b_up0r0i95.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_31 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl_up0r0i95.png') repeat left bottom;}
#imCellStyleGraphicsBR_31 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br_up0r0i95.png') repeat right bottom;}
#imCellStyleGraphicsL_31 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l_up0r0i95.png') repeat-y left center;}
#imCellStyleGraphicsR_31 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r_up0r0i95.png') repeat-y right center;}
#imCellStyleGraphicsT_31 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t_34915p1d.png') repeat-x center top;}
#imCellStyleGraphicsTL_31 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl_34915p1d.png') repeat left top;}
#imCellStyleGraphicsTR_31 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr_up0r0i95.png') repeat right top;}
#imTextObject_31 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_31_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_31_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ul ul ul { list-style: circle; }
#imTextObject_31_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_31_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_31_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_31_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_31_tab0 p { margin: 0; padding: 0; }
#imTextObject_31_tab0 .inline-block { display: inline-block; }
#imTextObject_31_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_31_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_31_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_31_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_31_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_31_tab0 img.fleft { margin-right: 15px; }
#imTextObject_31_tab0 img.fright { margin-left: 15px; }
#imTextObject_31_tab0 .imUl { text-decoration: underline; }
#imTextObject_31_tab0 .imVt { vertical-align: top; }
#imTextObject_31_tab0 .imVc { vertical-align: middle; }
#imTextObject_31_tab0 .imVb { vertical-align: bottom; }
#imTextObject_31_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_31_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_31_tab0 .cf0 { color: #000000; }
#imTextObject_31_tab0 .cf1 { color: #000000; }
#imTextObject_31_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_31_tab0 .cf3 { color: #000000; }
#imTextObject_31_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_31_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_31_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_31_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 .cb1 { background-color: #000000; }
#imTextObject_31_tab0 .cb2 { background-color: transparent; }
#imTextObject_31_tab0 .cb3 { background-color: #000000; }
#imTextObject_31 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1114px) {
	#imBreadcrumb { width: 1058px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1072px; }
	#imGroup_2 { width: 713px; }
	#imCell_27 { width: 707px; min-height: 39px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_27 { width: 707px; min-height: 39px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 3px; right: 3px; }
	#imTextObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_27 .text-container { height: 33px;}
	#imGroup_3 { width: 713px; }
	#imCell_102 { width: 514px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_102 { width: 514px; min-height: 291px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_102 { left: 15px; right: 3px; }
	#imGroup_4 { width: 181px; }
	#imGroup_5 { width: 181px; height: 222px; }
	#imGroup_6 { width: 181px; height: 75px; }
	#imCell_103 { width: 707px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_103 { width: 707px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_103 { left: 3px; right: 3px; }
	#imTextObject_103 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_103 .text-container { height: 25px;}
	#imCell_114 { width: 707px; min-height: 904px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_114 { width: 707px; min-height: 904px; padding: 3px 3px 351px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_114 { left: 3px; right: 3px; }
	#imGroup_7 { width: 359px; }
	#imCell_113 { width: 353px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_113 { width: 353px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_113 { left: 3px; right: 3px; }
	#imCell_115 { width: 349px; min-height: 388px;  padding-top: 15px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_115 { width: 349px; min-height: 388px; padding: 47px 20px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_115 { top: 27px; left: 17px; right: 17px; }
	#imCellStyleGraphics_115 { left: 5px; right: 5px; }
	#imTextObject_115_tab0 .image-1 { width: 70px; height: 41px; }
	#imTextObject_115_tab0 .image-2 { width: 68px; height: 56px; }
	#imTextObject_115_tab0 .image-3 { width: 69px; height: 52px; }
	#imTextObject_115_tab0 .image-4 { width: 69px; height: 45px; }
	#imTextObject_115 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_115 .text-container { height: 326px;}
	#imCell_31 { width: 359px; min-height: 611px;  padding-top: 5px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_31 { width: 359px; min-height: 611px; padding: 69px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_31 { top: 25px; left: 10px; right: 10px; }
	#imCellStyleGraphics_31 { left: 0px; right: 0px; }
	#imTextObject_31_tab0 .image-1 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-2 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-3 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-4 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-5 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-6 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-7 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-8 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-9 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-10 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-11 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-12 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-13 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-14 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-15 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-16 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-17 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-18 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-19 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-20 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-21 { width: 11px; height: 11px; }
	#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_31 .text-container { height: 525px;}
	
}
@media  (max-width: 1113px) and (min-width: 960px) {
	#imBreadcrumb { width: 924px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 938px; }
	#imGroup_2 { width: 624px; }
	#imCell_27 { width: 618px; min-height: 39px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_27 { width: 618px; min-height: 39px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 3px; right: 3px; }
	#imTextObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_27 .text-container { height: 33px;}
	#imGroup_3 { width: 624px; }
	#imCell_102 { width: 450px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 13px; padding-right: 3px; }
	#imCellStyle_102 { width: 450px; min-height: 291px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_102 { left: 13px; right: 3px; }
	#imGroup_4 { width: 158px; }
	#imGroup_5 { width: 158px; height: 222px; }
	#imGroup_6 { width: 158px; height: 75px; }
	#imCell_103 { width: 618px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_103 { width: 618px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_103 { left: 3px; right: 3px; }
	#imTextObject_103 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_103 .text-container { height: 25px;}
	#imCell_114 { width: 618px; min-height: 954px;  padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_114 { width: 618px; min-height: 954px; padding: 3px 3px 401px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_114 { left: 3px; right: 3px; }
	#imGroup_7 { width: 314px; }
	#imCell_113 { width: 308px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_113 { width: 308px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_113 { left: 3px; right: 3px; }
	#imCell_115 { width: 306px; min-height: 438px;  padding-top: 15px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_115 { width: 306px; min-height: 438px; padding: 47px 20px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_115 { top: 27px; left: 16px; right: 16px; }
	#imCellStyleGraphics_115 { left: 4px; right: 4px; }
	#imTextObject_115_tab0 .image-1 { width: 70px; height: 41px; }
	#imTextObject_115_tab0 .image-2 { width: 68px; height: 56px; }
	#imTextObject_115_tab0 .image-3 { width: 69px; height: 52px; }
	#imTextObject_115_tab0 .image-4 { width: 69px; height: 45px; }
	#imTextObject_115 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_115 .text-container { height: 376px;}
	#imCell_31 { width: 314px; min-height: 611px;  padding-top: 5px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_31 { width: 314px; min-height: 611px; padding: 69px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_31 { top: 25px; left: 10px; right: 10px; }
	#imCellStyleGraphics_31 { left: 0px; right: 0px; }
	#imTextObject_31_tab0 .image-1 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-2 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-3 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-4 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-5 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-6 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-7 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-8 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-9 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-10 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-11 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-12 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-13 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-14 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-15 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-16 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-17 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-18 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-19 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-20 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-21 { width: 11px; height: 11px; }
	#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_31 .text-container { height: 525px;}
	
}
@media  (max-width: 959px) and (min-width: 800px) {
	#imBreadcrumb { width: 764px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 778px; clear: left; }
	#imGroup_2 { width: 517px; }
	#imCell_27 { width: 513px; min-height: 72px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_27 { width: 513px; min-height: 72px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 2px; right: 2px; }
	#imTextObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_27 .text-container { height: 66px;}
	#imGroup_3 { width: 517px; }
	#imCell_102 { width: 373px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 11px; padding-right: 2px; }
	#imCellStyle_102 { width: 373px; min-height: 291px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_102 { left: 11px; right: 2px; }
	#imGroup_4 { width: 131px; }
	#imGroup_5 { width: 131px; height: 189px; }
	#imGroup_6 { width: 131px; height: 108px; }
	#imCell_103 { width: 513px; min-height: 56px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_103 { width: 513px; min-height: 56px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_103 { left: 2px; right: 2px; }
	#imTextObject_103 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_103 .text-container { height: 50px;}
	#imCell_114 { width: 513px; min-height: 946px;  padding-top: 20px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_114 { width: 513px; min-height: 946px; padding: 3px 3px 393px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_114 { left: 2px; right: 2px; }
	#imGroup_7 { width: 261px; }
	#imCell_113 { width: 257px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_113 { width: 257px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_113 { left: 2px; right: 2px; }
	#imCell_115 { width: 253px; min-height: 488px;  padding-top: 15px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_115 { width: 253px; min-height: 488px; padding: 47px 20px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_115 { top: 27px; left: 16px; right: 16px; }
	#imCellStyleGraphics_115 { left: 4px; right: 4px; }
	#imTextObject_115_tab0 .image-1 { width: 70px; height: 41px; }
	#imTextObject_115_tab0 .image-2 { width: 68px; height: 56px; }
	#imTextObject_115_tab0 .image-3 { width: 69px; height: 52px; }
	#imTextObject_115_tab0 .image-4 { width: 69px; height: 45px; }
	#imTextObject_115 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_115 .text-container { height: 426px;}
	#imCell_31 { width: 261px; min-height: 611px;  padding-top: 5px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_31 { width: 261px; min-height: 611px; padding: 69px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_31 { top: 25px; left: 10px; right: 10px; }
	#imCellStyleGraphics_31 { left: 0px; right: 0px; }
	#imTextObject_31_tab0 .image-1 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-2 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-3 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-4 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-5 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-6 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-7 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-8 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-9 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-10 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-11 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-12 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-13 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-14 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-15 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-16 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-17 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-18 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-19 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-20 { width: 11px; height: 11px; }
	#imTextObject_31_tab0 .image-21 { width: 11px; height: 11px; }
	#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_31 .text-container { height: 525px;}
	
}
@media  (max-width: 799px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_27 { clear: left; }
	#imCell_27 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_27 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_27 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_102 { clear: left; }
	#imCell_102 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_102 { width: 100%; min-height: 0px; padding: 3px 3px -281px 3px; }
	#imCellStyleGraphics_102 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imCell_103 { clear: left; }
	#imCell_103 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_103 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_103 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_103 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_114 { clear: left; }
	#imCell_114 { width: 100%; min-height: 29px;  padding-top: 20px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_114 { width: 100%; min-height: 0px; padding: 3px 3px -547px 3px; }
	#imCellStyleGraphics_114 { top: 20px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_7 { width: 100%; clear: left; }
	#imCell_113 { clear: left; }
	#imCell_113 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_113 { width: 100%; min-height: 0px; padding: 3px 3px -251px 3px; }
	#imCellStyleGraphics_113 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_115 { clear: left; }
	#imCell_115 { width: 100%; min-height: 50px;  padding-top: 15px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_115 { width: 100%; min-height: 0px; padding: 15px 20px 15px 15px; }
	#imCellStyleTitle_115 { position: relative; width 100%; }
	#imCellStyleGraphics_115 { top: 15px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_115, #imCellStyleGraphicsB_115, #imCellStyleGraphicsBL_115, #imCellStyleGraphicsBR_115, #imCellStyleGraphicsL_115, #imCellStyleGraphicsR_115, #imCellStyleGraphicsT_115, #imCellStyleGraphicsTL_115, #imCellStyleGraphicsTR_115 { display: none; }
	#imTextObject_115_tab0 .image-1 { width: 100%; max-width: 70px; }
	#imTextObject_115_tab0 .image-2 { width: 100%; max-width: 68px; }
	#imTextObject_115_tab0 .image-3 { width: 100%; max-width: 69px; }
	#imTextObject_115_tab0 .image-4 { width: 100%; max-width: 69px; }
	#imTextObject_115 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 60px;  padding-top: 5px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 23px 21px 17px 21px; }
	#imCellStyleTitle_31 { position: relative; width 100%; }
	#imCellStyleGraphics_31 { top: 5px; bottom: 15px; left: 0px; right: 0px; }
	#imCellStyleGraphicsC_31, #imCellStyleGraphicsB_31, #imCellStyleGraphicsBL_31, #imCellStyleGraphicsBR_31, #imCellStyleGraphicsL_31, #imCellStyleGraphicsR_31, #imCellStyleGraphicsT_31, #imCellStyleGraphicsTL_31, #imCellStyleGraphicsTR_31 { display: none; }
	#imTextObject_31_tab0 .image-1 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-2 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-3 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-4 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-5 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-6 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-7 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-8 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-9 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-10 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-11 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-12 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-13 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-14 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-15 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-16 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-17 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-18 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-19 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-20 { width: 100%; max-width: 11px; }
	#imTextObject_31_tab0 .image-21 { width: 100%; max-width: 11px; }
	#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
